<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>arcania 2 blunts.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Rude iron executioner</Source>
      <Dest>粗鉄の処刑刀</Dest>
    </String>
    <String List="0">
      <Source>Halberd</Source>
      <Dest>ハルバード</Dest>
    </String>
    <String List="0">
      <Source>Ancient nordic battleaxe</Source>
      <Dest>古代ノルドの戦斧</Dest>
    </String>
    <String List="0">
      <Source>Naulking hammer</Source>
      <Dest>ノーキングハンマー</Dest>
    </String>
    <String List="0">
      <Source>Rude nordic mace</Source>
      <Dest>粗造りのノルドのメイス</Dest>
    </String>
    <String List="0">
      <Source>Stone warhammer</Source>
      <Dest>石の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Nordic battle warhammer</Source>
      <Dest>ノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Wide axe</Source>
      <Dest>ワイドアックス</Dest>
    </String>
    <String List="0">
      <Source>Rebel's stick</Source>
      <Dest>反逆者の鎚</Dest>
    </String>
    <String List="0">
      <Source>Goblin's battleaxe</Source>
      <Dest>ゴブリンの戦斧</Dest>
    </String>
    <String List="0">
      <Source>Goblin's strikehammer</Source>
      <Dest>ゴブリンの打鎚</Dest>
    </String>
    <String List="0">
      <Source>Nordic beardaxe</Source>
      <Dest>ノルドのベアアックス</Dest>
    </String>
    <String List="0">
      <Source>Khajit battleaxe</Source>
      <Dest>カジートの戦斧</Dest>
    </String>
    <String List="0">
      <Source>Nordic battleaxe</Source>
      <Dest>ノルドの戦斧</Dest>
    </String>
    <String List="0">
      <Source>Rude iron warhammer</Source>
      <Dest>粗造りの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Nordic holy hammer</Source>
      <Dest>ノルドの聖なる鎚</Dest>
    </String>
    <String List="0">
      <Source>Ritual forsworn mace</Source>
      <Dest>フォースウォーンの儀杖</Dest>
    </String>
    <String List="0">
      <Source>Hand axe</Source>
      <Dest>ハンドアックス</Dest>
    </String>
    <String List="0">
      <Source>Goblin's warhammer</Source>
      <Dest>ゴブリンの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Morningstar</Source>
      <Dest>モーニングスター</Dest>
    </String>
    <String List="0">
      <Source>Forsworn caulking hammer</Source>
      <Dest>フォースウォーンの打鎚</Dest>
    </String>
    <String List="0">
      <Source>Ancient nordic axe</Source>
      <Dest>古代ノルドの斧</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
